Jump to content

rundlegd

Members
  • Content count

    4
  • Joined

  • Last visited


Reputation Activity

  1. Like
    rundlegd reacted to Snaggs in [Contribution] STS v4   
    Just a quick question.
     
    Does STS 4.6 work with OSc 2.3.1? If so, which set of install files should I use?
     
    Thanks in advance
×